[ThemeInfo]
ThemeName=二人世界
PubDate=2005-11-15
Author=财智软件
Email=support@moneywise.com.cn
Homepage=www.moneywise.com.cn
Remark=二人世界

[MainForm]
ViewBarSelectedBarColor=#B37E4F
ViewBarSelectedBarBorderColor=#805937
ViewBarSelectedBarFontColor=clwhite
ViewBarHoverBarColor=#F0E7DD
ViewBarHoverBarBorderColor=#805937
ViewBarHoverBarFontColor=clBlack

[Dialog]
CaptionBtnTopMargin=0
CaptionBtnRightMargin=15
CaptionBtnInterval=8
CaptionBtnTransparent=1
ButtonHighlightColor=#B37E4F
ButtonHotTrackColor=#CCA888

[Menu]
BackgroundColor=#FDFAF7
BackgroundColorTo=clNone
BorderColor=#805937
FontColor=clBlack
IconBarColor=#BF926A
IconBarColorTo=#B47F50
IconBarGradientDir=1
SeparatorColor=#805937
SelectedItemColor=#FDFAF7
SelectedItemBorderColor=#805937
SelectedItemFontColor=clblack
MainMenuColor=#BF926A
MainMenuColorTo=#BF926A
MainMenuFontColor=clwhite
MainMenuSelectedColor=#FDFAF7
MainMenuSelectedBorderColor=#805937
MainMenuSelectedFontColor=clBlack
MainMenuHoverColor=#FDFAF7
MainMenuHoverdBorderColor=#FDFAF7
MainMenuHoverFontColor=clBlack

[Calendar]

[ChildForm]
CaptionBtnTopMargin=0
ToolBtnHighlightColor=#B37E4F
ToolBtnHotTrackColor=#CCA888
PanelHeaderColor=#B37E4F
PanelHeaderFontColor=clwhite
PanelColor=#F3EBE4
TabSelectedColor=#D5B79B
TabUnSelectedColor=#FDFBF9

[Grid]
BackGround=clwhite
Header=#E8D8CA
Odd=#F3EBE4
Even=#FAFCF7
HighLight=#B37E4F
HighLightTextColor=clwhite